RP_PROTO_DESTROY_FUNC(3)

PROTO_FUNC
rp_PROTO_destroy_func - Destroy callback.

SYNOPSIS
#include <karma_rp.h>

void rp_PROTO_destroy_func

(RandPool rp, void *info)

DESCRIPTION
This routine is called when a random pool is destroyed.

rp  The random pool.

info
    The arbitrary information pointer.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/